"Read Flash ID"
"Identify Table"
//"Smart Data"
"Card Info"
//"Erase Count"
"Flash RW"
"Flash Diagnosis"
//"CID Option"
//"Distribution"
"DBS / DPS"
"Mark Bad Info"
//"Error Log"
//"Chunk ECC"
//"LBA RW"
"Memory RW"
//"RS232"
"Orphan Info"
//"HW Register"
//"Microcode"
//"L2P Mapping"
//"Read FFU Info"
//"FA CMD"
//"Merge S2T"
//"Read Variable"
//"SSD Diagnosis"
//"PMIC Setting"
"WPRO Info"
//"RDT Info"
//"WAF Info"
"Data Recovery"
//"ATA CMD"
//"KS Log"
//"Read Count"
//"MD5"
//"Micron Lock"
//"Mark Bad Info @2"